# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
expired_assoc:
  id: 1
  handle: EXPIRED
  issued: <%= (Time.now - 3.hours).iso8601 %>
  lifetime: <%= 2.hours %>
  secret: 17
live_assoc:
  id: 2
  handle: LIVE
  issued: <%= (Time.now - 1.hours).iso8601 %>
  lifetime: <%= 2.hours %>
  secret: 42
